BODY {
	MARGIN: 0px
}
TD {
	FONT: 12px Arial, "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Times New Roman, Verdana, Geneva, sans-serif;
	COLOR: #ffffff
}
A:active {
	OUTLINE-STYLE: none;
	OUTLINE-COLOR: invert;
	OUTLINE-WIDTH: medium;
	color:#FFF;
	text-decoration: none;
}
A:link {
	OUTLINE-STYLE: none;
	OUTLINE-WIDTH: medium;
	color:#FFF;
	text-decoration:none
}
A:visited {
	OUTLINE-STYLE: none;
	OUTLINE-WIDTH: medium;
	color:#FFF;
	text-decoration:none
}

A:hover {
	OUTLINE-STYLE: none;
	OUTLINE-COLOR: invert;
	OUTLINE-WIDTH: medium;
	color:#FFF;
	text-decoration:underline
}
a img {border: none; }

#navigation TD {
	BORDER-BOTTOM: #ffffff 2px solid
}
#navigation A {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 26px; PADDING-RIGHT: 6px; DISPLAY: block; FONT: 12px/17px Arial, "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Times New Roman, Verdana, Geneva, sans-serif; BACKGROUND: url(images/mm_arrow.gif) no-repeat 14px 45%; LETTER-SPACING: 0.1em; COLOR: #ffffff; TEXT-DECORATION: none; PADDING-TOP: 8px
}
#navigation A:hover {
	BACKGROUND: url(images/mm_arrow.gif) #ffffff no-repeat 14px 45%; COLOR: #ffffff
}
#logo {
	FONT: 25px/31px Arial, "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Times New Roman, Verdana, Geneva, sans-serif; LETTER-SPACING: 0.2em; COLOR: #ccff99
}
#tagline {
	FONT: 13px/19px Arial, "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Times New Roman, Verdana, Geneva, sans-serif; LETTER-SPACING: 0.4em; COLOR: #ff9933
}
#monthformat {
	BORDER-BOTTOM: #e6f3ff 2px solid
}
#dateformat {
	FONT: 12px Arial, "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Times New Roman, Verdana, Geneva, sans-serif; LETTER-SPACING: 0.2em; COLOR: #ff9900
}
#dateformat A {
	FONT: bold 12px Arial, "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Times New Roman, Verdana, Geneva, sans-serif; LETTER-SPACING: 0.1em; COLOR: #003366
}
#dateformat A:hover {
	LETTER-SPACING: 0.1em; COLOR: #ff6600
}
.bodyText {
	MARGIN-TOP: 0px; FONT: 12px/17px Arial, "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Times New Roman, Verdana, Geneva, sans-serif;; COLOR: #ffffff
}
.pageName {
	LETTER-SPACING: 0.2em;
	COLOR: #ffffff;
	font-family: Arial, "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Times New Roman, Verdana, Geneva, sans-serif;
	font-size: 20px;
	line-height: 24px;
	font-weight: bold;
}
.indexHead {
	LETTER-SPACING: 0.2em;
	COLOR: #ffffff;
	font-family: Arial, "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Times New Roman, Verdana, Geneva, sans-serif;
	font-size: 19px;
	line-height: 24px;
	font-weight: lighter;
}
.subHeader {
	FONT: bold 11px/17px Arial, "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Times New Roman, Verdana, Geneva, sans-serif; LETTER-SPACING: 0.2em; COLOR: #ffffff
}
.quote {
	FONT: 21px/31px Arial, "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Times New Roman, Verdana, Geneva, sans-serif; COLOR: #759da1
}
.smallText {
	FONT: 11px Arial, "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Times New Roman, Verdana, Geneva, sans-serif; COLOR: #FFF
}
.navText {
	LINE-HEIGHT: 17px; FONT-FAMILY: Arial, "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Times New Roman, Verdana, Geneva, sans-serif; LETTER-SPACING: 0.1em; COLOR: #ffffff; FONT-SIZE: 20px; TEXT-DECORATION: none
}
.tableText {
	MARGIN-TOP: 0px;
	COLOR: #ffffff;
	text-align: justify;
	font-family: Arial, "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Times New Roman, Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 16px;
}
.listdetail1 {
	MARGIN-TOP: 0px;
	FONT: 12px/20px Arial, "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Times New Roman, Verdana, Geneva, sans-serif;
	COLOR: #fff;
	text-align: left;
	vertical-align: top;
/*	background-color: #FFA082; */
}

.listdetail1 a:link{
	COLOR: #fff;
}

.listdetail1 a:hover{
	COLOR: #fff;
	text-decoration: underline;
}

.listdetail2 {
	MARGIN-TOP: 0px;
	FONT: 12px/20px Arial, "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Times New Roman, Verdana, Geneva, sans-serif;;
	COLOR: #fff;
	text-align: left;
	vertical-align: top;
	background-color: #960F23;
}

.listdetail2 a:link{
	COLOR: #fff;
}

.listdetail2 a:hover{
	COLOR: #fff;
	text-decoration: underline;
}

.tableHead {
	MARGIN-TOP: 0px;
	COLOR: #FFF;
	font-family: Arial, "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Times New Roman, Verdana, Geneva, sans-serif;
	font-size: 13px;
	line-height: 20px;
	font-weight: bold;
	background-color: #734B3C;
}

.text
{
	margin:0px;
	FONT-FAMILY: Arial, "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Times New Roman, Verdana, Geneva, sans-serif;
	font-size:13px;
	color:#fff;
	list-style:none;
	text-indent:0px;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.text a:link
{
	color:#fff;
/*  color:#7d7a65; */	
}

.text a:hover
{
	color:#fff;	
/*  color:#7d7a65; */
	text-decoration: underline;
}

.companyname
{
	margin:0px;
	FONT-FAMILY: Arial, "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Times New Roman, Verdana, Geneva, sans-serif;
	font-size:16px;
	font-weight: bold;
	color: #FFF;
	list-style:none;
	text-indent:0px;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.profiletext
{
	margin:0px;
	FONT-FAMILY: Arial, "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Times New Roman, Verdana, Geneva, sans-serif;
	font-size:22px;
	font-weight: bold;
	color: #FFF;
	list-style:none;
	text-indent:0px;
	text-align: right;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.gove_tabletext
{
	margin:0px;
	FONT-FAMILY: Arial, "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Times New Roman, Verdana, Geneva, sans-serif;
	font-size:13px;
	font-weight: bold;
	color: #FFF;
	list-style:none;
	text-indent:0px;
	text-align: right;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.header {
	LETTER-SPACING: 0.1em;
	COLOR: #fff;
	font-family: Arial, "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Times New Roman, Verdana, Geneva, sans-serif;
	font-size: 19px;
	line-height: 25px;
}
.header2 {
	COLOR: #fff;
	font-family: Arial, "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Times New Roman, Verdana, Geneva, sans-serif;
	font-size: 20px;
	font-weight: bold;
	line-height: 25px;
}
.subHeader2 {
	COLOR: #fff;
	font-family: Arial, "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Times New Roman, Verdana, Geneva, sans-serif;
	font-size: 17px;
	font-weight: bold;
	line-height: 25px;
}
.text2
{
	margin:0px;
	FONT-FAMILY: Arial, "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Times New Roman, Verdana, Geneva, sans-serif;
	font-size:16px;
	color:#fff;
	list-style:none;
	text-indent:0px;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: justify;
	text-justify:inter-ideograph;
}
hr {
	width: 100%;
	background-color: #666;
	color: #666;
	height: 2px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.text3
{
	margin:2px;
	FONT-FAMILY: Arial, "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Times New Roman, Verdana, Geneva, sans-serif;
	font-size:13px;
	color:#fff;
	list-style:none;
	text-indent:0px;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: justify;
	text-justify:inter-ideograph;
}

.text3 a:link
{
	color:#fff;
/*  color:#7d7a65; */	
}

.text3 a:hover
{
	color:#fff;	
/*  color:#7d7a65; */
	text-decoration: underline;
}
.comp_info_text
{
	margin:0px;
	FONT-FAMILY: Arial, "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Times New Roman, Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#ffffff;
	list-style:none;
	text-indent:0px;
	text-align: left;
	padding-top: 11px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}

.comp_info_text a:link
{
	color:#fff;
/*  color:#7d7a65; */	
}

.comp_info_text a:hover
{
	color:#fff;	
/*  color:#7d7a65; */
	text-decoration: underline;
}
.comp_info_subHeader2 {
	COLOR: #FFF;
	font-family: Arial, "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Times New Roman, Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 18px;
}